{
  "verseBefore": "For the hanging, you must make five pillars of acacia and cover them with gold. Their hooks must be of gold, and you must cast five bronze bases for them.\n\n\n\\ts\\*",
  "verseAfter": "And you shall make five pillars of acacia wood and overlay them with gold and their hooks shall be gold and you shall castfive based of bronze for them.\n\\ts\\*",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 26,
  "activeVerse": 37,
  "modifiedTimestamp": "2021-08-30T18:13:17.906Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 26,
      "verse": 37
    },
    "tool": "wordAlignment",
    "groupId": "chapter_26"
  }
}
